/* nav */
.nav-bg-color{background-color:  rgb(255, 153, 0);}
.bg-color-nav{background-color: rgba(63, 63, 63);}
.nav-link{color:#07264b;}
.nav-link:hover{color: white;}
.navbar-expand-lg .navbar-nav .nav-link{padding-left: 2em;}
.fa-square-phone{font-size:2rem ;}
/* hero */
h1, .h3{color:white;}
h1{font-size:2rem;}
 .h3 span{color: rgb(255, 153, 0)}
.h1span{ color:#7cb2d1;font-size:1.2em;}
.h1span2{font-size:5rem;color:  rgb(255, 153, 0); font-style:bold;}
.hero{background-size:cover; background-position: center center; background-attachment: fixed; padding-top: 200px;padding-bottom: 200px;}
.btn-color{background-color: rgb(255, 153, 0); font-size:x-large;}
.btn-color:hover{color:white  }
.bg-opacity{background-color: #123a68 ;}
.free{font-size:2rem;color: rgb(255, 153, 0);}
h2 span {font-weight: bold;color: #751212; }
.h2-mtitle{font-size: 2em;}
.h2-mdtitle{font-size: 2.5em;margin-bottom: 2em;}
.ser-frame{margin-top:-70px ; margin-bottom: 50px;}
.spam{display: none;}
header h3{color:white}

/*gallery*/
.gal-item{position:relative}
.gal-item img{background:rgba(0,25,53,0.5);object-fit:cover;overflow:hidden;min-width:200px;max-width:506px;width:100%;cursor:pointer;border-radius:3px}
.gal-item:hover img{opacity:0.5;background:#001935}
.gal-item:hover .gal-title{transform:translate(0px,-230px);transition:2s;background:rgba(0,25,53,0.7)}
.gal-title{color:#ffffff;font-size:1.5em;position:absolute;padding:10px 10px 0px 10px;left:25px;bottom:40px;font-weight:500}
.gal-title:after{background:-webkit-linear-gradient(left,#001935 58%,#ffffff 38%);background:linear-gradient(45deg,#751212 58%,#707070 38%);width:120px;height:3px;margin-top:3px;content:'';display:block}


/* Replacment */
.replace{background-color: #d3d3d3;}
.m-top{margin-top:-70px;}

/* contact */
.coupon{margin-top: -50px;}
.bg-contact{background-color:#07264b;margin-top:6em;}






/* Contact */
.form-control{margin-bottom: 20px;}
.contact i{color: #ff9900; font-size: 50px;}
#arrow {font-size: 30px;}
.border {stroke:black; }

form.CUS input.subject { display: none; }
input.btn-submit {
  background-color: #ff9900;
  color: white;
  font-size: 1em;
   transition: 1s;
}
input.btn-submit:hover {
  background-color: transparent;
  color:#ff9900;
  font-size: 1em;
  font-weight: 600;
  transition: 1s;
}
.contact select{color: #7a7a7a;}
.f-title{color:#ff9900 ;}


/* services */
.comma{color: #ff9900;}

.Emergency-color{background-color:   #d3d3d3 } 
/* rgb(255, 189, 90); */
.best-title {color:#a11212; font-size:2 rem;}


/* .last-section{background-color: #ff9900 ;} */

/* footer */
/* h5{color: #07264b;} */
.bg-footer{background-color:#07264b ;}
.footer p {color: #fff;}
.footer i{color: #d18109 ;}
.footer a{text-decoration: none;}
.footer span{color: #ff9900 ;}
#contact {font-size:xx-large; color: #f12424 ;}
.footer #arrow {font-size: 20px; }
.btn-primary{background-color: #ff9900 ; width: auto; margin: 5px;}
.btn-sm{ width: 120px;}



.bg-zip{background-color: #d3d3d3}
.zip {color: #a11212; }
.sec-services {color: #fff;text-decoration: none;margin-top: 2em; }



@media (max-width: 550px)
 {
    h1 .h1span2{ font-size:1.5em ;}
	
}